Disambiguation evidence for RFC 1010 via surface form

"RFC 1010"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1010".

RFC 1122 → obsoletes →
"RFC 1010"
↳ resolves to RFC 1010
ⓘ
RFC 870 → obsoletedBy →
"RFC 1010"
↳ resolves to RFC 1010
ⓘ